Bug 1563078 - Rebase to the latest Ruby 2.3 point release
Summary: Rebase to the latest Ruby 2.3 point release
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: ruby
Version: rh-ruby23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Pavel Valena
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 1643630 1643631 1647503 1650591
TreeView+ depends on / blocked
 
Reported: 2018-04-03 07:00 UTC by Vít Ondruch
Modified: 2019-06-14 14:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1650591 (view as bug list)
Environment:
Last Closed: 2019-06-14 14:19:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vít Ondruch 2018-04-03 07:00:27 UTC
Ruby 2.3.7 is now available:

https://www.ruby-lang.org/en/news/2018/03/28/ruby-2-3-7-released/

Comment 2 Vít Ondruch 2018-10-18 10:32:06 UTC
Ruby 2.3.8 is now available:

https://www.ruby-lang.org/en/news/2018/10/17/ruby-2-3-8-released/

Comment 3 Joe Orton 2019-03-14 11:02:42 UTC
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (May 2019) after which customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/

Comment 4 Joe Orton 2019-06-14 14:19:16 UTC
In accordance with the Red Hat Software Collections Product Life Cycle, the support period for this collection has ended.

New bug fix, enhancement, and security errata updates, as well as technical support services will no longer be made available for this collection.

Customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/


Note You need to log in before you can comment on or make changes to this bug.